
Base Distribution - Task # 41928

Status: Resolved Priority: Must have
Author: Henjo Hoeksma Category: Content Rendering
Created: 2012-10-12 Assigned To: Henjo Hoeksma
Updated: 2012-12-17 Due date:
Subject: Comment is generated in source: <!-- TODO: add the page properties in a more clever way, and only when 

being in backend... -->
Description

The comment <!-- TODO: add the page properties in a more clever way, and only when being in backend... --> is default generated in
the source code.

Environment: new template creation.

Location of problem:
Packages/Application/TYPO3.Phoenix.ContentTypes/Resources/Private/Templates/TypoScriptObjects/PageTemplate.html

Associated revisions
Revision 157761a2 - 2012-10-21 23:39 - Henjo Hoeksma

[TASK] Remove comment line

Commentline removed since it is generated in the output.
This should be an issue. Issue created: #41931

Change-Id: Ib3c29f03ece85749c0736af1418f0ce3c0145729
Related: #41928
Related: #41931

History
#1 - 2012-10-13 23:04 - Henjo Hoeksma

See: Change-Id: Ib3c29f03ece85749c0736af1418f0ce3c0145729

#2 - 2012-12-17 20:36 - Karsten Dambekalns
- Status changed from New to Resolved
- Assigned To set to Henjo Hoeksma
- % Done changed from 0 to 100
